InfoVeg - Bug #2634

Data source description errors
10/30/2006 03:26 PM - Robert Peet

Status: Closed Start date: 10/30/2006
Priority: Immediate Due date:

Assignee: Xianhua Liu % Done: 0%
Category: atlas Estimated time: 0.00 hour
Target version: Unspecified Spent time: 0.00 hour
Bugzilla-ld: 2634

Description

Two text errors on the data source description page.

1. The NCU description should be changed to read:

"Those specimens in the University of North Carolina Herbarium(NCU) that have been databased."

2. The NCSC description should be changed to read:
"Those specimens in the North Carolina State University Herbarium (NCSC) that have been databased (to date, cultivated plants,

plus NC occurrences of families Acanthaceae through Brassicaceae).”

History

#1 - 11/05/2006 11:21 AM - Xianhua Liu

fixed

#2 - 11/05/2006 10:37 PM - Robert Peet

verified fixed

#3 - 03/27/2013 02:20 PM - Redmine Admin
Original Bugzilla ID was 2634
